<?php
defined( 'ABSPATH' ) || exit;
$deliveryDate = $this->getDeliveryDate();
$timeslot     = $this->getTimeslot();
?>
<div class="order_data_column">
  <h4><?php esc_html_e( 'Delivery Date', 'woocommerce-delivery-date' ); ?></h4>
  <?php if ( ! empty( $deliveryDate ) ) : ?>
    <p><?php echo esc_html( $deliveryDate ); ?></p>
  <?php endif; ?>
  <?php if ( ! empty( $timeslot ) ) : ?>
    <p>
      <strong><?php esc_html_e( 'Timeslot:', 'woocommerce-delivery-date' ); ?></strong>
      <?php echo esc_html( $timeslot ); ?>
    </p>
  <?php endif; ?>
</div>
